
<!DOCTYPE html>
<html lang="en-GB">
    <head>
        <meta charset="UTF-8">
        <!-- For IE -->
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!-- For Resposive Device -->
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        
	<!-- This site is optimized with the Yoast SEO plugin v15.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Create Virtual and Hybrid Events - EventHive</title>
	<meta name="description" content="EventHive&#039;s strategic management technology makes setting up your meetings and events simple, so you can focus on your attendees&#039; needs." />
	<meta name="robots" content="index, follow, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
	<link rel="canonical" href="https://www.eventhive.com/" />
	<meta property="og:locale" content="en_GB" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="EventHive - Event management made simple" />
	<meta property="og:description" content="Event management made simple. EventHive takes the sting out of scheduling, communication and meetings at events, with one powerful tool." />
	<meta property="og:url" content="https://www.eventhive.com/" />
	<meta property="og:site_name" content="EventHive" />
	<meta property="article:modified_time" content="2020-11-11T10:31:40+00:00" />
	<meta property="og:image" content="https://www.eventhive.com/wp-content/uploads/2019/08/EventHive-image02-intro.jpg" />
	<meta property="og:image:width" content="1600" />
	<meta property="og:image:height" content="764" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:title" content="EventHive - Event management made simple" />
	<meta name="twitter:description" content="Event management made simple. EventHive takes the sting out of scheduling, communication and meetings at events, with one powerful tool." />
	<meta name="twitter:image" content="https://www.eventhive.com/wp-content/uploads/2019/08/EventHive-image02-intro.jpg" />
	<meta name="twitter:label1" value="Written by">
	<meta name="twitter:data1" value="eventadmin">
	<meta name="twitter:label2" value="Estimated reading time">
	<meta name="twitter:data2" value="3 minutes">
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebSite","@id":"https://www.eventhive.com/#website","url":"https://www.eventhive.com/","name":"EventHive","description":"Event Management Made Simple","potentialAction":[{"@type":"SearchAction","target":"https://www.eventhive.com/?s={search_term_string}","query-input":"required name=search_term_string"}],"inLanguage":"en-GB"},{"@type":"WebPage","@id":"https://www.eventhive.com/#webpage","url":"https://www.eventhive.com/","name":"Create Virtual and Hybrid Events - EventHive","isPartOf":{"@id":"https://www.eventhive.com/#website"},"datePublished":"2020-10-29T11:03:23+00:00","dateModified":"2020-11-11T10:31:40+00:00","description":"EventHive's strategic management technology makes setting up your meetings and events simple, so you can focus on your attendees' needs.","inLanguage":"en-GB","potentialAction":[{"@type":"ReadAction","target":["https://www.eventhive.com/"]}]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel='preconnect' href='https://fonts.gstatic.com' crossorigin />
<link rel="alternate" type="application/rss+xml" title="EventHive &raquo; Feed" href="https://www.eventhive.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="EventHive &raquo; Comments Feed" href="https://www.eventhive.com/comments/feed/" />
<!-- This site uses the Google Analytics by ExactMetrics plugin v6.2.2 - Using Analytics tracking - https://www.exactmetrics.com/ -->
<script type="text/javascript" data-cfasync="false">
	var em_version         = '6.2.2';
	var em_track_user      = true;
	var em_no_track_reason = '';
	
	var disableStr = 'ga-disable-UA-148532464-1';

	/* Function to detect opted out users */
	function __gaTrackerIsOptedOut() {
		return document.cookie.indexOf(disableStr + '=true') > -1;
	}

	/* Disable tracking if the opt-out cookie exists. */
	if ( __gaTrackerIsOptedOut() ) {
		window[disableStr] = true;
	}

	/* Opt-out function */
	function __gaTrackerOptout() {
	  document.cookie = disableStr + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
	  window[disableStr] = true;
	}

	if ( 'undefined' === typeof gaOptout ) {
		function gaOptout() {
			__gaTrackerOptout();
		}
	}
	
	if ( em_track_user ) {
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//www.google-analytics.com/analytics.js','__gaTracker');

window.ga = __gaTracker;		__gaTracker('create', 'UA-148532464-1', 'auto');
		__gaTracker('set', 'forceSSL', true);
		__gaTracker('send','pageview');
		__gaTracker( function() { window.ga = __gaTracker; } );
	} else {
		console.log( "" );
		(function() {
			/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
			var noopfn = function() {
				return null;
			};
			var noopnullfn = function() {
				return null;
			};
			var Tracker = function() {
				return null;
			};
			var p = Tracker.prototype;
			p.get = noopfn;
			p.set = noopfn;
			p.send = noopfn;
			var __gaTracker = function() {
				var len = arguments.length;
				if ( len === 0 ) {
					return;
				}
				var f = arguments[len-1];
				if ( typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function' ) {
					console.log( 'Not running function __gaTracker(' + arguments[0] + " ....) because you are not being tracked. " + em_no_track_reason );
					return;
				}
				try {
					f.hitCallback();
				} catch (ex) {

				}
			};
			__gaTracker.create = function() {
				return new Tracker();
			};
			__gaTracker.getByName = noopnullfn;
			__gaTracker.getAll = function() {
				return [];
			};
			__gaTracker.remove = noopfn;
			window['__gaTracker'] = __gaTracker;
			window.ga = __gaTracker;		})();
		}
</script>
<!-- / Google Analytics by ExactMetrics -->
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.eventhive.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.5.8"}};
			!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode;p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(!p||!p.fillText)return!1;switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([55357,56424,8205,55356,57212],[55357,56424,8203,55356,57212])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(n=t.source||{}).concatemoji?c(n.concatemoji):n.wpemoji&&n.twemoji&&(c(n.twemoji),c(n.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css'  href='https://www.eventhive.com/wp-includes/css/dist/block-library/style.min.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='appland-fonts-css'  href='https://fonts.googleapis.com/css?family=Quicksand%3A300%2C400%2C500%2C600%2C700%2C800&#038;subset' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-css'  href='https://www.eventhive.com/wp-content/themes/appland/assets/css/font-awesome.min.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='bt_cc_style-css'  href='https://www.eventhive.com/wp-content/plugins/bt_cost_calculator/style.min.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css'  href='https://www.eventhive.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css'  href='https://www.eventhive.com/wp-content/plugins/revslider/public/assets/css/settings.css?ver=5.4.8.3' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<link rel='stylesheet' id='bootstrap-css'  href='https://www.eventhive.com/wp-content/themes/appland/assets/css/bootstrap.min.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='appland_gutenburg-css'  href='https://www.eventhive.com/wp-content/themes/appland/assets/css/appland_gutenburg.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='themify-icon-css'  href='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/themify-icon/themify-icons.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='linearicons-css'  href='https://www.eventhive.com/wp-content/themes/appland/assets/css/linearicons.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='owl-carousel-css'  href='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/owl-carousel/owl.carousel.min.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='animate-css'  href='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/owl-carousel/animate.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='appland-wpd-style-css'  href='https://www.eventhive.com/wp-content/themes/appland/assets/css/wpd-style.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='appland-style-css'  href='https://www.eventhive.com/wp-content/themes/appland/assets/css/style.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='appland-root-css'  href='https://www.eventhive.com/wp-content/themes/appland/style.css?ver=5.5.8' type='text/css' media='all' />
<style id='appland-root-inline-css' type='text/css'>
.appland-page .sec-pad {padding-top: 0px;padding-bottom: 0px;}.btn-getnow {font-size: 14px;}
            .appland-page .container.sec-pad {padding-top: 0;padding-bottom: 0;;
            }
        
            .sec_title_five .br:before,
            .sec_title_five .br:after,
            .section_title .br:before, .section_title .br:after,
            .price_table .price_box h2 span,
            .pricing_area_three .price_table .price_box:hover .screenshot-btn,
            .testimonial-item .testimonial-content:after,
            .pricing_area_three .price_table .highlighted .price_box .screenshot-btn,
            .swiper-container .color-p .swiper-pagination-bullet.swiper-pagination-bullet-active,
            .swiper-container .color-p .swiper-pagination-bullet.swiper-pagination-bullet-active,
            .owl-dots .owl-dot.active, .clients-logo-one .owl-dots .owl-dot:hover,
            .screenshots-slider .screenshot:before,
            .testimonial_area_two .testimonial_carousel_two .owl-dots .owl-dot,
            .learn_btn, .sec_title .br:before,
            .pagination a:hover, .pagination a.active,
            .pagination span.page-numbers.current,
            .price_table .price_box .best-label, .learn_btn:hover {
                background-image: -moz-linear-gradient(0deg, #f4da05 0%, #fdbf03 100%) !important;
                background-image: -webkit-linear-gradient(0deg, #f4da05 0%, #fdbf03 100%) !important;
            }
            .price_table .price_box h2 span,
            .sec-pricing .price_table .price_box h2 span:first-child,
            .sec-pricing .price_table .price_box h2 span:last-child,
            .price_table .price_box .price_head i,
            .price_table .price_box h2, .error_content h1,
            .price_table .price_box .price_head h3,
            .team_area_four .team_member .social a:hover i,
            .more_features_four .exclusive_features-two .media .media-left i,
            .blog-masonry-item .blog-post-related-content .post-info .post-author a:hover,
            .thumbnail-blog:hover a, .thumbnail-blog:hover a i,
            .more_features_four .exclusive_features-two .media:hover h2 {
                background-image: -moz-linear-gradient(0deg, #f4da05 0%, #fdbf03 100%) !important;
                background-image: -webkit-linear-gradient(0deg, #f4da05 0%, #fdbf03 100%) !important;
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
            }
            
            .single-post .banner-area {
                background: url(https://www.eventhive.com/wp-content/uploads/2019/07/EventHive-logo-icon-r.png) no-repeat scroll center 0/cover;
            }
            
            
            footer.row.footer-area.footer_four {
                   background: url() no-repeat scroll center center/cover;   
            }
            #status {
                background-image: url(https://www.eventhive.com/wp-content/uploads/2019/08/status.gif);
                background-repeat: no-repeat;
                background-position: center;
            }
        
</style>
<link rel='stylesheet' id='appland-responsive-css'  href='https://www.eventhive.com/wp-content/themes/appland/assets/css/responsive.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='dashicons-css'  href='https://www.eventhive.com/wp-includes/css/dashicons.min.css?ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='zoom-instagram-widget-css'  href='https://www.eventhive.com/wp-content/plugins/appland-core/widgets/instagram/css/instagram-widget.css?ver=1.6.0' type='text/css' media='all' />
<!--[if lt IE 9]>
<link rel='stylesheet' id='vc_lte_ie9-css'  href='https://www.eventhive.com/wp-content/plugins/js_composer/assets/css/vc_lte_ie9.min.css?ver=6.0.2' type='text/css' media='screen' />
<![endif]-->
<link rel='stylesheet' id='js_composer_front-css'  href='https://www.eventhive.com/wp-content/plugins/js_composer/assets/css/js_composer.min.css?ver=6.0.2' type='text/css' media='all' />
<style id='js_composer_front-inline-css' type='text/css'>
.wpb-js-composer #featured-list {
    background-position: bottom !important;
}

.price_table .price_box {
    background: #fff;
}

.col-header-img img.img-header-lg{
z-index: 20;
    width: 1050px;
    margin: auto;
    position: absolute;
    top: 50px;
    left: -50px;
    bottom: 0;
    right: 0px;
}

.col-header-img {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.clients-logo-one h2, .clients-logo-one p{
    color: white;
}

.clients-lg-slider .item img{
    opacity: 1;
}

.clients-logo-one .item{
    margin: 0px 15px;
}

#alignBottom img{
    width: 320px;
    position: absolute;
    left: 0px;
}

a.appland_btn.btn.learn_btn{
    width:fit-content;
    margin: 0 auto;
    display: block;
    margin-top: 30px;
    width: max-content;
    background: rgb(243,191,67);
background: -moz-linear-gradient(-180deg, rgba(243,191,67,1) 0%, rgba(227,146,22,1) 100%) !important;
background: -webkit-linear-gradient(-180deg, rgba(243,191,67,1) 0%, rgba(227,146,22,1) 100%) !important;
background: linear-gradient(-180deg, rgba(243,191,67,1) 0%, rgba(227,146,22,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3bf43",endColorstr="#e39216",GradientType=1) !important;
}

.header-home{
    padding-top: 224px;
    padding-bottom: 200px;
}

@media screen and (max-width: 1550px){
 .col-header-img img.img-header-lg{
     width:900px   
 }
}

@media screen and (max-width: 1250px){
.col-header-img img.img-header-lg {
    width: 800px;
    top: 90px;
}

.header-home{
    padding-top: 200px!important;
    padding-bottom: 70px!important;
}

}

@media screen and (max-width: 1100px){
.col-header-img img.img-header-lg {
    width: 800px;
    top:90px;
}

}

@media screen and (max-width: 990px){
.col-header-img img.img-header-lg {
display: none
}

}

#titleMargin .col-sm-8.col-header-text {
margin-left: 50px;
}

#titleMargin .col-header-text p{
    line-height: initial;
}

.EHLaptop img{
    max-width: 900px;
        right: 18vh;
    position: relative;
}

@media screen and (max-width: 1550px){
.EHLaptop img {
    max-width: 800px;
    right: 15vh;
    position: relative;
}
}

@media screen and (max-width: 1300px){
    .EHLaptop img {
    max-width: 700px;
    right: 15vh;
    position: relative;
}
}

@media screen and (max-width: 1300px){
    .EHLaptop img {
    max-width: 700px;
    right: 15vh;
    position: relative;
}
}

@media screen and (max-width: 1100px){
    .EHLaptop img {
    max-width: 600px;
    right: 15vh;
    position: relative;
}
}
.vc_custom_1604310281966{padding-top: 120px !important;padding-bottom: 120px !important;background-image: url(https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-VX-scaled.jpg?id=1413) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1604310294974{padding-top: 120px !important;padding-bottom: 120px !important;background-image: url(https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-Sync-scaled.jpg?id=1427) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1604310311568{padding-top: 120px !important;padding-bottom: 120px !important;background-image: url(https://www.eventhive.com/wp-content/uploads/2020/10/Eventhive-Organizer.jpg?id=1439) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}.vc_custom_1539264137946{padding-right: 30px !important;}.vc_custom_1539264149729{padding-left: 30px !important;}.vc_custom_1539264137946{padding-right: 30px !important;}.vc_custom_1539264149729{padding-left: 30px !important;}.vc_custom_1603971475543{margin-left: -140px !important;}.vc_custom_1539264137946{padding-right: 30px !important;}.vc_custom_1539264149729{padding-left: 30px !important;}.vc_custom_1603969461405{margin-top: 35px !important;}
</style>
<link rel="preload" as="style" href="https://fonts.googleapis.com/css?family=Quicksand:700,400&#038;display=swap&#038;ver=1606129346" /><link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Quicksand:700,400&#038;display=swap&#038;ver=1606129346" media="print" onload="this.media='all'"><noscript><link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Quicksand:700,400&#038;display=swap&#038;ver=1606129346" /></noscript><link rel='stylesheet' id='mystickyelements-google-fonts-css'  href='https://fonts.googleapis.com/css?family=Poppins%3A400%2C500%2C600%2C700&#038;ver=5.5.8' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-css-css'  href='https://www.eventhive.com/wp-content/plugins/mystickyelements/css/font-awesome.min.css?ver=1.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='mystickyelements-front-css-css'  href='https://www.eventhive.com/wp-content/plugins/mystickyelements/css/mystickyelements-front.min.css?ver=1.8.3' type='text/css' media='all' />
<script type='text/javascript' id='exactmetrics-frontend-script-js-extra'>
/* <![CDATA[ */
var exactmetrics_frontend = {"js_events_tracking":"true","download_extensions":"zip,mp3,mpeg,pdf,docx,pptx,xlsx,rar","inbound_paths":"[{\"path\":\"\\\/go\\\/\",\"label\":\"affiliate\"},{\"path\":\"\\\/recommend\\\/\",\"label\":\"affiliate\"}]","home_url":"https:\/\/www.eventhive.com","hash_tracking":"false"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/plugins/google-analytics-dashboard-for-wp/assets/js/frontend.min.js?ver=6.2.2' id='exactmetrics-frontend-script-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-includes/js/jquery/jquery.js?ver=1.12.4-wp' id='jquery-core-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/plugins/bt_cost_calculator/jquery.dd.js?ver=5.5.8' id='bt_cc_dd-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/plugins/bt_cost_calculator/cc.main.js?ver=5.5.8' id='bt_cc_main-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.tools.min.js?ver=5.4.8.3' id='tp-tools-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.revolution.min.js?ver=5.4.8.3' id='revmin-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/counterup/jquery.counterup.min.js?ver=1.0' id='counterup-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/swipper/swiper.min.js?ver=3.4.2' id='swiper-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/js/retina.js?ver=1.0' id='retina-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/plugins/appland-core/widgets/instagram/js/jquery.lazy.min.js?ver=1.4.2' id='zoom-instagram-widget-lazy-load-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/plugins/appland-core/widgets/instagram/js/instagram-widget.js?ver=1.6.0' id='zoom-instagram-widget-js'></script>
<link rel="https://api.w.org/" href="https://www.eventhive.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.eventhive.com/wp-json/wp/v2/pages/1397" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.eventhive.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.eventhive.com/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.5.8" />
<link rel='shortlink' href='https://www.eventhive.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.eventhive.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.eventhive.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.eventhive.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.eventhive.com%2F&#038;format=xml" />
<meta name="framework" content="Redux 4.1.24" /><!-- Start Drift By WP-Plugin: Drift -->
<!-- Start of Async Drift Code -->
<script>
"use strict";

!function() {
  var t = window.driftt = window.drift = window.driftt || [];
  if (!t.init) {
    if (t.invoked) return void (window.console && console.error && console.error("Drift snippet included twice."));
    t.invoked = !0, t.methods = [ "identify", "config", "track", "reset", "debug", "show", "ping", "page", "hide", "off", "on" ], 
    t.factory = function(e) {
      return function() {
        var n = Array.prototype.slice.call(arguments);
        return n.unshift(e), t.push(n), t;
      };
    }, t.methods.forEach(function(e) {
      t[e] = t.factory(e);
    }), t.load = function(t) {
      var e = 3e5, n = Math.ceil(new Date() / e) * e, o = document.createElement("script");
      o.type = "text/javascript", o.async = !0, o.crossorigin = "anonymous", o.src = "https://js.driftt.com/include/" + n + "/" + t + ".js";
      var i = document.getElementsByTagName("script")[0];
      i.parentNode.insertBefore(o, i);
    };
  }
}();
drift.SNIPPET_VERSION = '0.3.1';
drift.load('w29b7frxa5wb');
</script>
<!-- End of Async Drift Code --><!-- end: Drift Code. -->
<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style><meta name="generator" content="Powered by WPBakery Page Builder - drag and drop page builder for WordPress."/>
<meta name="generator" content="Powered by Slider Revolution 5.4.8.3 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://www.eventhive.com/wp-content/uploads/2020/11/cropped-eventhive-logo-2020-icon2-oct-1-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.eventhive.com/wp-content/uploads/2020/11/cropped-eventhive-logo-2020-icon2-oct-1-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.eventhive.com/wp-content/uploads/2020/11/cropped-eventhive-logo-2020-icon2-oct-1-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.eventhive.com/wp-content/uploads/2020/11/cropped-eventhive-logo-2020-icon2-oct-1-270x270.png" />
<script type="text/javascript">function setREVStartSize(e){									
						try{ e.c=jQuery(e.c);var i=jQuery(window).width(),t=9999,r=0,n=0,l=0,f=0,s=0,h=0;
							if(e.responsiveLevels&&(jQuery.each(e.responsiveLevels,function(e,f){f>i&&(t=r=f,l=e),i>f&&f>r&&(r=f,n=e)}),t>r&&(l=n)),f=e.gridheight[l]||e.gridheight[0]||e.gridheight,s=e.gridwidth[l]||e.gridwidth[0]||e.gridwidth,h=i/s,h=h>1?1:h,f=Math.round(h*f),"fullscreen"==e.sliderLayout){var u=(e.c.width(),jQuery(window).height());if(void 0!=e.fullScreenOffsetContainer){var c=e.fullScreenOffsetContainer.split(",");if (c) jQuery.each(c,function(e,i){u=jQuery(i).length>0?u-jQuery(i).outerHeight(!0):u}),e.fullScreenOffset.split("%").length>1&&void 0!=e.fullScreenOffset&&e.fullScreenOffset.length>0?u-=jQuery(window).height()*parseInt(e.fullScreenOffset,0)/100:void 0!=e.fullScreenOffset&&e.fullScreenOffset.length>0&&(u-=parseInt(e.fullScreenOffset,0))}f=u}else void 0!=e.minHeight&&f<e.minHeight&&(f=e.minHeight);e.c.closest(".rev_slider_wrapper").css({height:f})					
						}catch(d){console.log("Failure at Presize of Slider:"+d)}						
					};</script>
		<style type="text/css" id="wp-custom-css">
			.mystickyelement-credit {

    display: none;

}		</style>
		<style id="appland_opt-dynamic-css" title="dynamic-css" class="redux-options-output">.navbar-header .navbar-brand{padding-top:0px;padding-right:0px;padding-bottom:15px;padding-left:0px;}.navbar .navbar-nav > .menu-item a{color:#ffffff;}.menu li.active a, .navbar .menu li a:hover{border-color:#ffffff;}.navbar .navbar-nav > .menu-item{margin-top:0px;margin-right:40px;margin-bottom:0px;margin-left:0px;}.btn-getnow{color:#ffffff;}.btn-getnow{background:transparent;}.btn-getnow{border-top:2px solid #fff;border-bottom:2px solid #fff;border-left:2px solid #fff;border-right:2px solid #fff;}.btn-getnow{padding-top:9px;padding-right:37px;padding-bottom:9px;padding-left:37px;}.banner-area:before{background:rgba(0,0,0,0.31);}.banner-area{padding-top:150px;padding-right:0px;padding-bottom:100px;padding-left:0px;}.footer_bottom{color:rgba(255,255,255,0.3);}.footer-top .footer_sidebar .widget .widget_title{color:#ffffff;}
                .footer-widget a,
                .footer_sidebar .widget.widget_nav_menu ul li a,
                .footer_sidebar .widget.widget_meta ul li a,
                .footer_sidebar .widget.widget_pages ul li a,
                .footer_sidebar .widget.widget_archive ul li,
                .footer_sidebar .widget.widget_archive ul li a,
                .footer_sidebar .widget.widget_categories ul li a,
                .footer_four .footer-top .footer_sidebar .widget.widget_contact ul li .fleft a,
                .footer_sidebar .widget.widget_instagram span a,
                .footer_sidebar .widget.widget_contact ul li .fleft a,
                .footer-top .footer_sidebar .widget.about_us_widget .social_icon li i,
                .footer-top .footer_sidebar .widget.widget_twitter .tweets li .tweets-text a, 
                .footer-top .footer_sidebar .widget.widget_instagram span a,
                .footer_bottom a, .footer_bottom a, .footer-widget.widget ul li a,
                .footer-top .footer_sidebar .widget.widget_contact ul li .fleft a,
                .footer-top .footer_sidebar .widget.widget_twitter .tweets li .tweets-text a{color:rgba(255, 255, 255, .5);}
                .footer-widget a:hover,
                .footer_sidebar .widget.widget_nav_menu ul li a:hover,
                .footer_sidebar .widget.widget_meta ul li a:hover,
                .footer_sidebar .widget.widget_pages ul li a:hover,
                .footer_sidebar .widget.widget_archive ul li:hover,
                .footer_sidebar .widget.widget_archive ul li a:hover,
                .footer_sidebar .widget.widget_categories ul li a:hover,
                .footer_four .footer-top .footer_sidebar .widget.widget_contact ul li .fleft a:hover,
                .footer_sidebar .widget.widget_instagram span a:hover,
                .footer_sidebar .widget.widget_contact ul li .fleft a:hover,
                .footer-top .footer_sidebar .widget.about_us_widget .social_icon li i:hover,
                .footer-top .footer_sidebar .widget.widget_twitter .tweets li .tweets-text a:hover, 
                .footer-top .footer_sidebar .widget.widget_instagram span a:hover,
                .footer_bottom a:hover, .footer_bottom a:hover, .footer-widget.widget ul li a:hover,
                .footer-top .footer_sidebar .widget.widget_contact ul li .fleft a:hover,
                .footer-top .footer_sidebar .widget.widget_twitter .tweets li .tweets-text a:hover{color:#fff;}
                .footer-widget a:active,
                .footer_sidebar .widget.widget_nav_menu ul li a:active,
                .footer_sidebar .widget.widget_meta ul li a:active,
                .footer_sidebar .widget.widget_pages ul li a:active,
                .footer_sidebar .widget.widget_archive ul li:active,
                .footer_sidebar .widget.widget_archive ul li a:active,
                .footer_sidebar .widget.widget_categories ul li a:active,
                .footer_four .footer-top .footer_sidebar .widget.widget_contact ul li .fleft a:active,
                .footer_sidebar .widget.widget_instagram span a:active,
                .footer_sidebar .widget.widget_contact ul li .fleft a:active,
                .footer-top .footer_sidebar .widget.about_us_widget .social_icon li i:active,
                .footer-top .footer_sidebar .widget.widget_twitter .tweets li .tweets-text a:active, 
                .footer-top .footer_sidebar .widget.widget_instagram span a:active,
                .footer_bottom a:active, .footer_bottom a:active, .footer-widget.widget ul li a:active,
                .footer-top .footer_sidebar .widget.widget_contact ul li .fleft a:active,
                .footer-top .footer_sidebar .widget.widget_twitter .tweets li .tweets-text a:active{color:#fdbf03;}.footer-top{background:#496771;}.footer_bottom{background:#242424;}body, .app_banner_texts h2, .app_banner_texts, .menu li a, .title_h3, .p_font, .app_banner_texts h2, .app_banner_texts p, .banner_btn,
                        .call-action3 .call-text p, .blog-sidebar .widget .widget_title, .post-widget .media .media-body .tn_tittle, .widget.widget_nav_menu ul li a, 
                        .widget.widget_meta ul li a, .widget.widget_pages ul li a, .widget.widget_archive ul li a, .widget.widget_categories ul li a,
                        .footer-top .footer_sidebar .widget, .post_tag_info .post_tag a, .tagcloud a
                        {font-family:Quicksand;font-weight:normal;font-style:normal;font-display:swap;}
                .footer-top .footer_sidebar .widget .widget_title,
                .blog-section .blog-items .blog-content h2,
                .call-action3 .call-text h2,
                .n_features_item .title_h3,
                .app_banner_texts h2,
                .mojar_function_content .title_h3,
                .section_title h2, .page-cover-tittle,
                h1, h2, h3, h4, h5, h6,
                .new_section_heading h2{font-family:Quicksand;font-weight:700;font-style:normal;font-display:swap;}
                .call-action3 .call-text p,
                .mojar_function_content p,
                .app_banner_texts p,
                .new_section_heading p,
                .section_title p{font-family:Quicksand;font-weight:400;font-style:normal;font-display:swap;}
                    .woocommerce nav.woocommerce-pagination ul li span.current,
                    .header_error .btn-getnow:hover,
                    .appland-search .form-wrapper .btn, .appland-search .home_btn:hover,
                    .header-home-five .col-header-text .banner_btn.btn-transparent:hover,
                    .pagination span.page-numbers.current, .woocommerce div.product form.cart .button,
                    .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover,
                    .woocommerce nav.woocommerce-pagination ul li span.current,
                    .pagination a:hover, .pagination a.active,
                    .woocommerce #respond input#submit.alt, .woocommerce a.button.alt,
                    .woocommerce button.button.alt, .woocommerce input.button.alt,
                    .woocommerce .cart .button, .woocommerce .cart input.button,
                    .woocommerce .cart .button, .woocommerce .cart input.button:hover,
                    .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled],
                    .product_details .cart_button .cart_btn, .product_details .cart_button .wish_list:hover,
                    form.checkout_coupon.woocommerce-form-coupon button,
                    .contact_form .form-group .thm-btn:hover,
                    .woocommerce .widget_price_filter .ui-slider .ui-slider-range,
                    .price_slider_amount button.button:hover,
                    nav.affix #bs-example-navbar-collapse-1 .attr-nav ul.nav.navbar-nav li a span.cart,
                    a.btn.btn-cart.btn-animated-none, .sale_product_item .hover_contents .like:hover,
                    .sale_product_item.pr_grid .hover_contents .pr_info,
                    .blog_pagination .page-item.active .page-link, .blog_pagination .page-item:hover .page-link,
                    .tinv-wraper.tinv-wishlist:hover, .analysis_area .apps_button a:hover,
                    .app_banner_btn.btn-transparent:hover, 
                    .blog-slider .owl-dots .owl-dot.active, .blog-slider .owl-dots .owl-dot:hover,
                    .testimonial_area_four .test-carousel-three .owl-dots .owl-dot.active,
                    .video_features .video .video_icon:hover,
                    .search-form .input-group-addon:hover, .app_banner_btn, #commentform .sub_btn:hover,
                    .search-form .form-control:focus + .input-group-addon,
                    .blog-area .tagcloud a:hover, .social_icon .icon a:hover, .post_tag_info .post_tag a:hover,
                    .pricing_area_three .price_table .price_box .best-label,
                    .pricing_area_three .price_table .highlighted .price_box .screenshot-btn,
                    nav.navbar.navbar-fixed-top.affix a.banner_btn.btn-getnow:hover, .price .pricing-box:hover .packeg_typ, .price .pricing-box:hover .purchase-btn{background:#fdbf03;}
                    .woocommerce-message::before, .sale_product_item.pr_grid .pr_details h5:hover,
                    .woocommerce form.woocommerce-cart-form button.button:hover,
                    .appland-search .home_btn, form.checkout_coupon.woocommerce-form-coupon button:hover,
                    .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover,
                    .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
                    .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]:hover,
                    .product_details .product_meta li a:hover, .sale_product_item .hover_contents .like:hover,
                    .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-info::before,
                    .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus,
                    .description_tab.nav-item.active a , .additional_information_tab.nav-item.active a,
                    .product-categories .cat-item > a:hover, .product-categories li a:before,
                    .reviews_tab.nav-item.active a, .sale_product_item.pr_grid .pr_details h5:hover,
                    .woocommerce .widget_price_filter .ui-slider .ui-slider-handle:before,
                    .widget_product_search .search_form button, .power_features_item i,
                    .product-categories li a:before, .power_features_item:hover .title,
                    .app_banner_btn.btn-transparent, .banner_ten .banner_btn,
                    .price .pricing-box .pricing-header .packeg_typ,
                    .price .pricing-box .pricing-header .packeg_typ small,
                    .banner_nine_area .app_banner_btn.btn-transparent:hover,
                    .banner_nine_area .app_banner_btn,
                    .get_area .more_btn, .analysis_area .apps_button a,
                    .header-home-five .col-header-text .banner_btn.btn-white,
                    .banner_ten a.banner_btn.btn-transparent:hover,
                    .video_features .video .video_icon,
                    .testimonial_area_05 .testimonial_item:before,
                    .header_error .btn-getnow, .header_error.affix .btn-getnow,
                    
                    .navbar.affix .navbar-nav.menu li.current_page_item a, .navbar.affix .navbar-nav .menu-item.current_page_parent a,
                    .blog-section .blog-items .blog-img:hover + .blog-content a h2, 
                    .blog-section .blog-items .blog-video:hover + .blog-content a h2, .blog-section .blog-items a:hover h2,
                    .blog-area .blog-items .blog-content.blog_content_new .post-info li a:hover, 
                    .blog-area .blog-items .blog-content.blog_content_new .post-info li a:hover span, .blog-content .post_meta span:hover a,
                    .widget ul li a:hover, .post-widget .media .media-body .tn_tittle:hover,
                    .widget.widget_nav_menu ul li a:hover, .widget.widget_meta ul li a:hover, .widget.widget_pages ul li a:hover, 
                    .widget.widget_archive ul li:hover, .widget.widget_archive ul li a:hover, .widget.widget_categories ul li a:hover,
                    .navbar.affix .navbar-nav.menu li.active a, .navbar.affix .navbar-nav.menu li a:hover,
                    .app_banner_btn_two:hover, .new_features_icon i, .app_banner_btn:hover, .post_tag_info .post_tag i,
                    a.comment-reply-link:hover, #commentform .sub_btn,
                    #bs-example-navbar-collapse-1 .sub-menu li a:hover,
                    .price .pricing-box:hover ul li::before,
                    .faq-inner-accordion .panel .panel-heading .panel-title a i,
                    .blog_single .blog-items .blog-content .post_meta span a:hover,
                    .price .pricing-box:hover .purchase-btn,
                    .affix .btn-getnow,
                    .pricing_area_three .price_table .price_box .screenshot-btn,
                    .video_area_three .video-right .video-inner .play-btn,
                    .learn_btn, .subcribes .input-group-btn .btn-submit.color_v,
                    .blog-section .blog-items .post-info li a:hover,
                    .blog-masonry-item .blog-post-related-content .read-more-btn,
                    .footer_sidebar .widget.widget_twitter .tweets li .tweets-text a:hover,
                    .blog-masonry-item:hover h2, .post_box .blog-text:hover a.read_btn,
                    .owl-prev:hover, .owl-next:hover,
                    .pricing_area_three .price_table .highlighted .price_box .price_head i,
                    .pricing_area_three .price_table .price_box:hover .price_head i, 
                    .pricing_area_three .price_table .price_box:hover .price_head h3,
                    .pricing_area_three .price_table .highlighted .price_box h2, 
                    .pricing_area_three .price_table .highlighted .price_box h3,
                    .pricing_area_three .price_table .price_box:hover h2,
                    .pricing_area_three .price_table .price_box:hover h2 span,
                    .post_tag_info .social_icon a:hover{color:#fdbf03;}
                    .woocommerce nav.woocommerce-pagination ul li span.current,
                    .woocommerce form.woocommerce-cart-form button.button:hover,
                    .appland-search .home_btn, .header_error.affix .menu li a:hover,
                    a.checkout-button.button.alt.wc-forward:hover,
                    .header_error .btn-getnow, button#place_order:hover,
                    .pagination span.page-numbers.current, .pagination a:last-child:hover,
                    .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover,
                    .woocommerce nav.woocommerce-pagination ul li span.current,
                    .pagination a:hover, .pagination a.active,
                    form.checkout_coupon.woocommerce-form-coupon button:hover,
                    .contact_form .form-group .thm-btn,
                    .woocommerce div.product div.images .flex-control-thumbs li img.flex-active,
                    .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover,
                    .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
                    .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled],
                    .product_details .cart_button .wish_list:hover,
                    .blog_pagination .page-item.active .page-link, .blog_pagination .page-item:hover .page-link,
                    .app_banner_btn.btn-transparent,
                    .blog-area .tagcloud a:hover, .social_icon .icon a:hover, .post_tag_info .post_tag a:hover,
                    .analysis_area .apps_button a, .swiper-container .color-p .swiper-pagination-bullet, .owl-dots .owl-dot,
                    
                    .navbar.affix .navbar-nav.menu li.current_page_item a, .navbar.affix .navbar-nav .menu-item.current_page_parent a,
                    .search-form .form-control:focus, .app_banner_btn_two:hover, .app_banner_btn:hover,
                    .blog-area .tagcloud a:hover, .social_icon .icon a:hover,
                    a.comment-reply-link:hover, #commentform .sub_btn:hover, #commentform .sub_btn,
                    .contact-form .form-control:focus,
                    .affix .menu li a:hover,
                    .purchase-btn,
                    .price .pricing-box:hover,
                    .affix .btn-getnow,
                    .affix .menu > li.active > a,
                    .pricing_area_three .price_table .price_box .screenshot-btn,
                    .price_table .highlighted .price_box,
                    .team_area_four .team_member:hover,
                    .price_table .highlighted .price_box,
                    .video_area_three .video-right .video-inner .play-btn,
                    .swiper-container .color-p .swiper-pagination-bullet,
                    .owl-dots .owl-dot,
                    .pricing_area_three .price_table .price_box .screenshot-btn,
                    .testimonial_area_two .testimonial_carousel_two .owl-dots .owl-dot{border-color:#fdbf03;}.woocommerce-message, .woocommerce-info{border-top-color:#fdbf03;}</style><noscript><style type="text/css"> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>    </head>

<body class="home page-template-default page page-id-1397 front-page nav_full_width wpb-js-composer js-comp-ver-6.0.2 vc_responsive" data-spy="scroll" data-target=".navbar" data-offset="70">


    <nav class="navbar navbar-fixed-top " data-spy="affix" data-offset-top="70">
        <div class="container-fluid menu_center">
            <!--========== Brand and toggle get grouped for better mobile display ==========-->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only"> Toggle navigation </span>
                    <i class="lnr lnr-menu"></i>
                    <i class="lnr lnr-cross"></i>
                </button>
                <a class="navbar-brand" href="https://www.eventhive.com/">
                                                    <img src="https://www.eventhive.com/wp-content/uploads/2020/11/eventhive-logo-2020-white-oct-100.png"
                                     data-rjs="https://www.eventhive.com/wp-content/uploads/2020/11/eventhive-logo-2020-white-oct-200.png" alt="EventHive">
                                <img src="https://www.eventhive.com/wp-content/uploads/2020/11/eventhive-logo-2020-color-oct-100.png"
                                     data-rjs="https://www.eventhive.com/wp-content/uploads/2020/11/eventhive-logo-2020-color-oct-200.png"
                                     alt="EventHive">
                                                </a>
                                    <a class="banner_btn btn-getnow mobile_action_btn"
                       href="https://www.eventhive.com/contact"> Contact </a>
                                </div>

            
            <!--========== Collect the nav links, forms, and other content for toggling ==========-->
                            <div id="bs-example-navbar-collapse-1" class="collapse navbar-right navbar-collapse">
                    <ul id="nav" class="nav navbar-nav menu"><li id="nav-menu-item-1678" class="main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-1397 current_page_item"><a href="https://www.eventhive.com/" class="page-scroll main-menu-link">Home</a></li>
<li id="nav-menu-item-1694" class="main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.eventhive.com/eventhive-vx/" class="page-scroll main-menu-link">EventHive VX</a></li>
<li id="nav-menu-item-1692" class="main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page"><a href="https://www.eventhive.com/eventhive-sync/" class="page-scroll main-menu-link">EventHive SYNC</a></li>
<li id="nav-menu-item-1661" class="main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home"><a href="https://www.eventhive.com/#eventhiveOrganizer" class="page-scroll main-menu-link">EventHive ORGANIZER</a></li>
<li id="nav-menu-item-1662" class="main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="https://2heads.com/" class="page-scroll main-menu-link">2Heads</a></li>
</ul>                                    </div>
                
                                <a class="banner_btn btn-getnow dskp_action_btn hidden-sm hidden-xs"
                       href="https://www.eventhive.com/contact"> Contact </a>
                            </div>
    </nav>

    <div class="appland-page container guten_elements">
        <div class="">
          <div id="home" data-vc-full-width="true" data-vc-full-width-init="false" data-vc-stretch-content="true" class="vc_row wpb_row vc_row-fluid vc_row-no-padding"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
                <style>
                .header-overlay:before {
                    content: "";
                    width: 100%;
                    height: 100%;
                    top: 0;
                    left: 0;
                    background: #4776e6;
                    opacity: 0.75;
                    z-index: -1;
                    position: absolute;
                }
            </style>
                    <section class="header-home home-three" style="background-image: -webkit-linear-gradient(145deg, #fcc520 0%, #fcc10f 100%) !important;">
           <img class="overlayPeople" src="https://2heads.local/wp-content/uploads/2020/11/overlaynew.png ">
                            <div id="scene" class="scene borders" data-input-element="#scene-input">
                    <svg width="100%" height="100%" version="1.1" xmlns="http://www.w3.org/2000/svg" class="wave">
                        <title>Wave</title>
                        <defs></defs>
                        <path id="feel-the-wave" d=""/>
                    </svg>
                    <svg width="100%" height="100%" version="1.1" xmlns="http://www.w3.org/2000/svg" class="wave">
                        <title>Wave</title>
                        <defs></defs>
                        <path id="feel-the-wave-two" d=""/>
                    </svg>
                    <svg width="100%" height="100%" version="1.1" xmlns="http://www.w3.org/2000/svg" class="wave">
                        <title>Wave</title>
                        <defs></defs>
                        <path id="feel-the-wave-three" d=""/>
                    </svg>
                </div>
                        <div class="container">
                <div class="row">
                    <div class="col-sm-8 col-header-text lr-padding xs-padding">
                        <h1> <span>Welcome to</span><br />
EventHive </h1>
                         <p> Helping brands create better<br />
and more engaging events<br />
worldwide, live or online. </p>                                             </div>
                    <div class="col-sm-4 col-md-offset-1 col-md-3 col-header-img right-padding hidden-xs">
                                                <img src="https://www.eventhive.com/wp-content/uploads/2020/10/2heads-events-tools.png" alt="header-img" class="img-header-lg" style="">
                                            </div>
                </div>
            </div>
        </section>
        </div></div></div></div><div class="vc_row-full-width vc_clearfix"></div><div id="testimonials" data-vc-full-width="true" data-vc-full-width-init="false" data-vc-stretch-content="true" class="vc_row wpb_row vc_row-fluid vc_row-no-padding"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<a href="#eventhiveVX" target="_self" class="vc_single_image-wrapper   vc_box_border_grey"><img class="vc_single_image-img " src="https://www.eventhive.com/wp-content/uploads/2020/11/downarrow-40x30.png" width="40" height="30" alt="downarrow" title="downarrow" /></a>
		</figure>
	</div>
</div></div></div></div><div class="vc_row-full-width vc_clearfix"></div><div id="eventhiveVX" data-vc-full-width="true" data-vc-full-width-init="false" class="vc_row wpb_row vc_row-fluid vc_custom_1604310281966 vc_row-has-fill"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1539264137946"><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<div class="vc_single_image-wrapper   vc_box_border_grey"><img class="vc_single_image-img " src="https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-VX-logo-200x124.png" width="200" height="124" alt="EventHive-VX-logo" title="EventHive-VX-logo" /></div>
		</figure>
	</div>

    <div class="section_title" style="text-align: center; margin: 0; padding: ;">
        <h2 style="font-size:36px; color: #ffffff; font-weight: normal;"> Meaningful brand experiences </h2>
                    </div>

    
    <div class="section_title" style="text-align: center; margin: 0; padding: ;">
        <h2 style="font-size:36px; color: #fcbf08; font-weight: 500;"> virtually anywhere </h2>
                    </div>

    
    <a style="position: static; line-height:30px; letter-spacing: 1.4px; border-radius: 5px; 
    background: #fdbe03 ; color: #ffffff; float: center; padding: 11px 40px 11px; font-weight:500; font-size: 14px;" href="https://www.eventhive.com/eventhive-vx" target="" class="appland_btn btn learn_btn">
        EXPLORE    </a>

    </div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1539264149729"><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<div class="vc_single_image-wrapper   vc_box_border_grey"><img width="1202" height="581" src="https://www.eventhive.com/wp-content/uploads/2020/10/Live-Stream.png" class="vc_single_image-img attachment-full" alt="" loading="lazy" srcset="https://www.eventhive.com/wp-content/uploads/2020/10/Live-Stream.png 1202w, https://www.eventhive.com/wp-content/uploads/2020/10/Live-Stream-300x145.png 300w, https://www.eventhive.com/wp-content/uploads/2020/10/Live-Stream-1024x495.png 1024w, https://www.eventhive.com/wp-content/uploads/2020/10/Live-Stream-768x371.png 768w" sizes="(max-width: 1202px) 100vw, 1202px" /></div>
		</figure>
	</div>
</div></div></div></div><div class="vc_row-full-width vc_clearfix"></div><div data-vc-full-width="true" data-vc-full-width-init="false" data-vc-stretch-content="true" class="vc_row wpb_row vc_row-fluid vc_row-no-padding"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<a href="#eventhiveSync" target="_self" class="vc_single_image-wrapper   vc_box_border_grey"><img class="vc_single_image-img " src="https://www.eventhive.com/wp-content/uploads/2020/11/downarrow-40x30.png" width="40" height="30" alt="downarrow" title="downarrow" /></a>
		</figure>
	</div>
</div></div></div></div><div class="vc_row-full-width vc_clearfix"></div><div id="eventhiveSync" data-vc-full-width="true" data-vc-full-width-init="false" class="vc_row wpb_row vc_row-fluid vc_custom_1604310294974 vc_row-has-fill"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1539264137946"><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<div class="vc_single_image-wrapper   vc_box_border_grey"><img class="vc_single_image-img " src="https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-Sync-Logo-250x124.png" width="250" height="124" alt="EventHive-Sync-Logo" title="EventHive-Sync-Logo" /></div>
		</figure>
	</div>

    <div class="section_title" style="text-align: center; margin: 0; padding: ;">
        <h2 style="font-size:36px; color: #ffffff; font-weight: normal;"> Event Meetings </h2>
                    </div>

    
    <div class="section_title" style="text-align: center; margin: 0; padding: ;">
        <h2 style="font-size:36px; color: #fcbf08; font-weight: 500;"> made simple </h2>
                    </div>

    
    <a style="position: static; line-height:30px; letter-spacing: 1.4px; border-radius: 5px; 
    background: #fdbe03 ; color: #ffffff; float: center; padding: 11px 40px 11px; font-weight:500; font-size: 14px;" href="https://www.eventhive.com/eventhive-sync/" target="" class="appland_btn btn learn_btn">
        EXPLORE    </a>

    </div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1539264149729"><div class="wpb_wrapper">
	<div id="alignBottom" class="wpb_single_image wpb_content_element vc_align_center  vc_custom_1603971475543">
		
		<figure class="wpb_wrapper vc_figure">
			<div class="vc_single_image-wrapper   vc_box_border_grey"><img width="604" height="917" src="https://www.eventhive.com/wp-content/uploads/2020/10/eventhive-booking.png" class="vc_single_image-img attachment-full" alt="" loading="lazy" srcset="https://www.eventhive.com/wp-content/uploads/2020/10/eventhive-booking.png 604w, https://www.eventhive.com/wp-content/uploads/2020/10/eventhive-booking-198x300.png 198w" sizes="(max-width: 604px) 100vw, 604px" /></div>
		</figure>
	</div>
</div></div></div></div><div class="vc_row-full-width vc_clearfix"></div><div data-vc-full-width="true" data-vc-full-width-init="false" data-vc-stretch-content="true" class="vc_row wpb_row vc_row-fluid vc_row-no-padding"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<a href="#eventhiveOrganizer" target="_self" class="vc_single_image-wrapper   vc_box_border_grey"><img class="vc_single_image-img " src="https://www.eventhive.com/wp-content/uploads/2020/11/downarrow-40x30.png" width="40" height="30" alt="downarrow" title="downarrow" /></a>
		</figure>
	</div>
</div></div></div></div><div class="vc_row-full-width vc_clearfix"></div><div id="eventhiveOrganizer" data-vc-full-width="true" data-vc-full-width-init="false" class="vc_row wpb_row vc_row-fluid vc_custom_1604310311568 vc_row-has-fill"><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1539264137946"><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<div class="vc_single_image-wrapper   vc_box_border_grey"><img class="vc_single_image-img " src="https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-Organizer-logo-357x124.png" width="357" height="124" alt="EventHive-Organizer-logo" title="EventHive-Organizer-logo" /></div>
		</figure>
	</div>

    <div class="section_title" style="text-align: center; margin: 0; padding: ;">
        <h2 style="font-size:36px; color: #ffffff; font-weight: normal;"> Event organising </h2>
                    </div>

    
    <div class="section_title" style="text-align: center; margin: 0; padding: ;">
        <h2 style="font-size:36px; color: #fcbf08; font-weight: 500;"> made simple </h2>
                    </div>

    
    <a style="position: static; line-height:30px; letter-spacing: 1.4px; border-radius: 5px; 
    background: #fdbe03 ; color: #ffffff; float: center; padding: 11px 40px 11px; font-weight:500; font-size: 14px;" href="https://www.eventhive.com/contact/" target="" class="appland_btn btn learn_btn">
        INQUIRE    </a>

    </div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1539264149729"><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<div class="vc_single_image-wrapper   vc_box_border_grey"><img width="2092" height="1506" src="https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-Organising-App.png" class="vc_single_image-img attachment-full" alt="" loading="lazy" srcset="https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-Organising-App.png 2092w, https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-Organising-App-300x216.png 300w, https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-Organising-App-1024x737.png 1024w, https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-Organising-App-768x553.png 768w, https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-Organising-App-1536x1106.png 1536w, https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-Organising-App-2048x1474.png 2048w, https://www.eventhive.com/wp-content/uploads/2020/10/EventHive-Organising-App-110x80.png 110w" sizes="(max-width: 2092px) 100vw, 2092px" /></div>
		</figure>
	</div>
</div></div></div></div><div class="vc_row-full-width vc_clearfix"></div><div id="subscribe" data-vc-full-width="true" data-vc-full-width-init="false" data-vc-stretch-content="true" class="vc_row wpb_row vc_row-fluid vc_row-no-padding"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner"><div class="wpb_wrapper">
            <style>
            .subcribe_area.angle-bg:before {
                background-color: #ffffff !important;
            }
            .subcribe_area.angle-bg:after {
                background-color: #ffffff !important;
            }
        </style>
    
    <section class="subcribe_area sec-pad voilat-bg-two" style="padding: 150px 0px 150px 0px; background-image: -webkit-linear-gradient(0deg, #f9bb00 0%, #e1ab06 100%) !important;">
        <div class="video-bg" style="background: url(https://www.eventhive.com/wp-content/uploads/2019/07/eventhive-footer-background-3.jpg) no-repeat scroll center 0/cover; background-attachment: fixed;"></div>
        <div class="container">
            <div class="section_title color_w">
                <h2> Subscribe to news and updates </h2>
                                    <p> We'll send the occasional email with discount codes, tips and tricks, industry insights and events. Sign up to be a part of our community! </p>
                            </div>
            <form class="mailchimp" method="post" novalidate="">
                <div class="input-group  subcribes">
                    <input type="email" name="EMAIL" class="form-control memail" placeholder="Enter your email">
                    <span class="input-group-btn">
                        <button class="btn btn-submit color_v" type="submit"> SIGN UP </button>
                    </span>
                </div>
                <p class="mchimp-errmessage"></p>
                <p class="mchimp-sucmessage"></p>
            </form>
        </div>
    </section>

    <script type="text/javascript" src="https://www.eventhive.com/wp-content/plugins/appland-core/shortcodes/js/plugins.js"></script>
    <!--<script type="text/javascript" src=""></script>-->
    <script>
        if (jQuery(".mailchimp").length > 0)
        {
            jQuery(".mailchimp").ajaxChimp({
                language: 'en',
                callback: mailchimpCallback,
                url: "https://2heads.us20.list-manage.com/subscribe/post?u=373f671f002e3e1f58c154fc4&amp;id=046c9ab2d9",
            });
        }
        jQuery(".memail").on("focus", function ()
        {
            jQuery(".mchimp-errmessage").fadeOut();
            jQuery(".mchimp-sucmessage").fadeOut();
        });
        jQuery(".memail").on("keydown", function ()
        {
            jQuery(".mchimp-errmessage").fadeOut();
            jQuery(".mchimp-sucmessage").fadeOut();
        });
        jQuery(".memail").on("click", function ()
        {
            jQuery(".memail").val("");
        });
        function mailchimpCallback(resp)
        {
            if (resp.result === "success") {
                jQuery(".mchimp-errmessage").html(resp.msg).fadeIn(1000);
                jQuery(".mchimp-sucmessage").fadeOut(500);
            } else if (resp.result === "error") {
                jQuery(".mchimp-errmessage").html(resp.msg).fadeIn(1000);
            }
        }
    </script>

    </div></div></div></div><div class="vc_row-full-width vc_clearfix"></div><div id="TwoHeads" data-vc-full-width="true" data-vc-full-width-init="false" data-vc-stretch-content="true" class="vc_row wpb_row vc_row-fluid vc_row-no-padding"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner vc_custom_1603969461405"><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<div class="vc_single_image-wrapper   vc_box_border_grey"><img width="300" height="52" src="https://www.eventhive.com/wp-content/uploads/2020/10/created-by-2heads-300x52.jpg" class="vc_single_image-img attachment-medium" alt="" loading="lazy" srcset="https://www.eventhive.com/wp-content/uploads/2020/10/created-by-2heads-300x52.jpg 300w, https://www.eventhive.com/wp-content/uploads/2020/10/created-by-2heads-1024x178.jpg 1024w, https://www.eventhive.com/wp-content/uploads/2020/10/created-by-2heads-768x133.jpg 768w, https://www.eventhive.com/wp-content/uploads/2020/10/created-by-2heads-1536x266.jpg 1536w, https://www.eventhive.com/wp-content/uploads/2020/10/created-by-2heads-2048x355.jpg 2048w" sizes="(max-width: 300px) 100vw, 300px" /></div>
		</figure>
	</div>

	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<div class="vc_single_image-wrapper   vc_box_border_grey"><img width="300" height="37" src="https://www.eventhive.com/wp-content/uploads/2020/10/2heads-tools-300x37.jpg" class="vc_single_image-img attachment-medium" alt="" loading="lazy" srcset="https://www.eventhive.com/wp-content/uploads/2020/10/2heads-tools-300x37.jpg 300w, https://www.eventhive.com/wp-content/uploads/2020/10/2heads-tools-1024x126.jpg 1024w, https://www.eventhive.com/wp-content/uploads/2020/10/2heads-tools-768x94.jpg 768w, https://www.eventhive.com/wp-content/uploads/2020/10/2heads-tools-1536x188.jpg 1536w, https://www.eventhive.com/wp-content/uploads/2020/10/2heads-tools-2048x251.jpg 2048w" sizes="(max-width: 300px) 100vw, 300px" /></div>
		</figure>
	</div>
</div></div></div></div><div class="vc_row-full-width vc_clearfix"></div>
                    </div> <!-- /.container -->

    </div>

<footer class="row footer-area footer_four">
            <div class="footer-top">
            <div class="container">
                <div class="row footer_sidebar">
                    <div id="about_us-4" class="widget footer-widget col-xs-6 col-sm-6 col-md-3 wow fadeIn widget1 about_us_widget">        <a href="https://www.eventhive.com/" class="logo">
            <img src="https://www.eventhive.com/wp-content/uploads/2020/11/eventhive-logo-2020-white-oct-100.png" alt="EventHive">
        </a>
        <p> Be a part of our community by checking out our social media and joining the conversation! </p>
                    <ul class="nav social_icon row m0">
                            <li><a href="https://www.facebook.com/weare2heads/"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                <li><a href="https://twitter.com/EventHiveApp"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                        <li><a href="https://www.linkedin.com/company/2heads"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                        </ul>
            </div><div id="contact_info-2" class="widget footer-widget col-xs-6 col-sm-6 col-md-3 wow fadeIn widget2 widget_contact"><h4 class="widget_title">Contact Info</h4>        <div class="widget_inner row m0">
            <ul>
                <li>
                    <i class="ti-location-pin"></i>
                    <div class="location_address fleft">
                        Crosby House, Furlong Road
Bourne End, UK SL8 5AJ                    </div>
                </li>
                <li>
                    <i class="ti-mobile"></i>
                    <div class="fleft contact_no">
                        (+44) 01628 539500                             </div>
                </li>
                <li>
                    <i class="ti-email"></i>
                    <div class="fleft contact_mail">
                        <a href="mailto:hello@eventhive.com"> hello@eventhive.com </a>
                    </div>
                </li>
            </ul>
        </div>
        </div><div id="nav_menu-1" class="widget footer-widget col-xs-6 col-sm-6 col-md-3 wow fadeIn widget_nav_menu" data-wow-delay="0ms" data-wow-duration="1500ms" data-wow-offset="0" style="visibility: visible; animation-duration: 1500ms; animation-delay: 0ms; animation-name: fadeIn;"><h4 class="widget_title">Quick Links</h4><div class="menu-quick-links-container"><ul id="menu-quick-links" class="menu"><li id="menu-item-1135" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-1135"><a href="https://www.eventhive.com/privacy-policy/">Privacy Policy</a></li>
<li id="menu-item-1724" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1724"><a href="https://www.eventhive.com/contact/">Get in touch</a></li>
<li id="menu-item-356" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-356"><a href="http://www.2heads.com">2Heads</a></li>
</ul></div></div><div id="media_image-2" class="widget footer-widget col-xs-6 col-sm-6 col-md-3 wow fadeIn widget_media_image" data-wow-delay="0ms" data-wow-duration="1500ms" data-wow-offset="0" style="visibility: visible; animation-duration: 1500ms; animation-delay: 0ms; animation-name: fadeIn;"><img width="300" height="226" src="https://www.eventhive.com/wp-content/uploads/2020/10/Connect-Desktop-Small-300x226.png" class="image wp-image-1522  attachment-medium size-medium" alt="" loading="lazy" style="max-width: 100%; height: auto;" srcset="https://www.eventhive.com/wp-content/uploads/2020/10/Connect-Desktop-Small-300x226.png 300w, https://www.eventhive.com/wp-content/uploads/2020/10/Connect-Desktop-Small-768x578.png 768w, https://www.eventhive.com/wp-content/uploads/2020/10/Connect-Desktop-Small-370x280.png 370w, https://www.eventhive.com/wp-content/uploads/2020/10/Connect-Desktop-Small.png 800w" sizes="(max-width: 300px) 100vw, 300px" /></div>                </div>
            </div>
        </div>
        <div class="row m0 footer_bottom">
        <div class="container">
            <div class="row">
                <div class="col-sm-5">
                    © 2020 EventHive, all rights reserved. A <a href="http://www.2heads.com">2Heads</a> product.                </div>
                <div class="right col-sm-7"><ul id="menu-quick-links-1" class="footer-menu"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-1135"><a href="https://www.eventhive.com/privacy-policy/">Privacy Policy</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1724"><a href="https://www.eventhive.com/contact/">Get in touch</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-356"><a href="http://www.2heads.com">2Heads</a></li>
</ul></div>            </div>
        </div>
    </div>
</footer>

<script type='text/javascript' id='contact-form-7-js-extra'>
/* <![CDATA[ */
var wpcf7 = {"apiSettings":{"root":"https:\/\/www.eventhive.com\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=5.3.2' id='contact-form-7-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/js/bootstrap.min.js?ver=3.3.7' id='bootstrap-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/waypoints/waypoints.min.js?ver=1.6.2' id='waypoints-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/magnific-popup/jquery.magnific-popup.min.js?ver=1.1.0' id='magnific-popup-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/js/nav.js?ver=3.0.0' id='nav-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/owl-carousel/owl.carousel.min.js?ver=3.0.0' id='owl-carousel-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/parallax/twinlight.js?ver=1.18.0' id='twinlight-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/js/parallax-scroll.js?ver=1.18.0' id='parallax-scroll-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/js/jQuery-easing.js?ver=1.3' id='jQuery-easing-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/wow/wow.min.js?ver=1.18.0' id='wow-js-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/parallax/jquery.wavify.js?ver=1.0' id='wavify-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/vendors/video-player/jquery.mb.YTPlayer.js?ver=1.0' id='YTPlayer-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/js/custom.js?ver=1.0' id='appland-custom-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/themes/appland/assets/js/custom-wp.js?ver=1.0' id='appland-custom-wp-js'></script>
<script type='text/javascript' id='appland-custom-wp-js-after'>
            jQuery("#nav").onePageNav( {
                currentClass: 'active', changeHash: !1, scrollSpeed: 1050,
                }
            );
        //<![CDATA[
            jQuery(window).on('load', function() { // makes sure the whole site is loaded 
                jQuery('#status').fadeOut(); // will first fade out the loading animation 
                jQuery('#preloader').delay(350).fadeOut('slow'); // will fade out the white DIV that covers the website. 
                jQuery('body').delay(350).css({'overflow':'visible'});
            })
        //]]>
</script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/plugins/mystickyelements/js/jquery.cookie.js?ver=1.8.3' id='mystickyelements-cookie-js-js'></script>
<script type='text/javascript' id='mystickyelements-fronted-js-js-extra'>
/* <![CDATA[ */
var mystickyelements = {"ajaxurl":"https:\/\/www.eventhive.com\/wp-admin\/admin-ajax.php","ajax_nonce":"1edbbe9ac2"};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/plugins/mystickyelements/js/mystickyelements-fronted.min.js?ver=1.8.3' id='mystickyelements-fronted-js-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-includes/js/wp-embed.min.js?ver=5.5.8' id='wp-embed-js'></script>
<script type='text/javascript' src='https://www.eventhive.com/wp-content/plugins/js_composer/assets/js/dist/js_composer_front.min.js?ver=6.0.2' id='wpb_composer_front_js-js'></script>
            <div                 class="mystickyelements-fixed mystickyelements-position-left mystickyelements-position-screen-center mystickyelements-position-mobile-bottom mystickyelements-on-hover mystickyelements-size-medium mystickyelements-mobile-size-medium mystickyelements-entry-effect-slide-in mystickyelements-templates-default">
				<div class="mystickyelement-lists-wrap">
					<ul class="mystickyelements-lists mysticky">
													<li class="mystickyelements-minimize ">
								<span class="mystickyelements-minimize minimize-position-left minimize-position-mobile-bottom" style="background: #515151" >
								&darr;								</span>
							</li>
						
						
							<li id="mystickyelements-contact-form" class="mystickyelements-contact-form  element-desktop-on element-mobile-on"   >
																<span class="mystickyelements-social-icon "
									  style="background-color: #fdbf03; color: #FFFFFF;"><i
										class="far fa-envelope"></i>Free Demo</span>


																<div class="element-contact-form">
																		<h3 style="color: #fdbf03;">
										Contact Form										<a href="javascript:void(0);" class="element-contact-close"><i class="fas fa-times"></i></a>
									</h3>

									<form id="stickyelements-form" action="" method="post" autocomplete="off">
																					<input
												class=" required"
												type="text" id="contact-form-name" name="contact-form-name" value=""
												placeholder="Name*"   required autocomplete="off"/>
																					<input
												class=""
												type="tel" id="contact-form-phone" name="contact-form-phone" value=""
												placeholder="Phone"  autocomplete="off" />
																					<input
												class="email  required"
												type="email" id="contact-form-email" name="contact-form-email" value=""
												placeholder="Email*"  required  autocomplete="off"/>
																					<textarea
												class=" required"
												id="contact-form-message" name="contact-form-message"
												placeholder="Message*"  required ></textarea>
																				<p class="mse-form-success-message" id="mse-form-error" style="display:none;"></p>
										<input id="stickyelements-submit-form" type="submit" name="contact-form-submit"
											   value="Submit"
											   style="background-color: #fdbf03;color:#FFFFFF;"/>
																				<input type="hidden" name="nonce" value="61fa93016cb88164381158561fa93016cbc6">
										<input type="hidden" name="form_id"
											   value="1bba0387e3">
										<input type="hidden" id="stickyelements-page-link" name="stickyelements-page-link" value="https://www.eventhive.com/" />
										
									</form>
								</div>
							</li>
														<li id="mystickyelements-social-phone"
									class="mystickyelements-social-phone  element-desktop-on element-mobile-on">
																			<style>
																					</style>
																			<span class="mystickyelements-social-icon social-phone"
										  style="background: #26D37C" >
																				<a href="tel:+44%20(0)1628%20539%20500"  >
																					<i class="fa fa-phone" ></i>
																				</a>
																			</span>
																	<span class="mystickyelements-social-text " style= "background: #26D37C;" >
																				<a href="tel:+44%20(0)1628%20539%20500"   >
																						Phone																					</a>
																		</span>
																</li>

															<li id="mystickyelements-social-twitter"
									class="mystickyelements-social-twitter  element-desktop-on element-mobile-on">
																			<style>
																					</style>
																			<span class="mystickyelements-social-icon social-twitter"
										  style="background: #1C9DEB" >
																				<a href="https://twitter.com/eventhiveapp"   target="_blank" rel="noopener" >
																					<i class="fab fa-twitter" ></i>
																				</a>
																			</span>
																	<span class="mystickyelements-social-text " style= "background: #1C9DEB;" >
																				<a href="https://twitter.com/eventhiveapp"   target="_blank" rel="noopener"  >
																						Twitter																					</a>
																		</span>
																</li>

												</ul>					
				</div>
            </div>


        <script src="https://2heads.prod.kulea.marketing/k.js"></script>
</body>
</html>


<!-- Cache served by breeze CACHE - Last modified: Wed, 02 Feb 2022 14:19:45 GMT -->
